.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f9f609f1-9e37-0473-2a73-5a5d4e5b9775 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9f609f1-9e37-0473-2a73-5a5d4e5b9775) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d96b212c-d503-a027-88c6-711c330624bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d96b212c-d503-a027-88c6-711c330624bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0933fc1-1548-e45d-772f-c9edf512e41a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0933fc1-1548-e45d-772f-c9edf512e41a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
